<form class="form-common" action="/seo/redirects/create?id=<?= $this->redirect->id ?>" method="post">
	

	<?/*<div class="inner disabled">
		<label for="slug">Referer</label>
		<input type="text" name="referer" id="referer" value="<?= $this->redirect->referer ?>" class="txt w20" disabled="disabled" />
	</div>

	<div class="inner disabled">
		<label for="slug">Hits count</label>
		<input type="text" name="hits-count" id="hits-count" value="<?= $this->redirect->hits_count ?>" class="txt w10" disabled="disabled" />
	</div>*/?>

	<div class="clear"></div>
	
	<div class="inner">
		<label for="slug">Url</label>
		<input type="text" name="url" id="url" value="" class="txt w20" />
	</div>
	
	<div class="inner">
		<label for="slug">Redirect page</label>
		<input type="text" name="redirect_page" id="redirect_page" value="" class="txt w20" />
	</div>

	
	<div class="clear"></div>
	
</form>
